| 0.9.9 API documentation

- Main Page
- Modules
- Files

- File List

Functions
log_base.hpp File Reference

GLM_GTX_log_base More...

Go to the source code of this file.

## Functions
template<typename genType >
GLM_FUNC_DECL genType | log (genType const &x, genType const &base)
| Logarithm for any base. More...
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL vec< L, T, Q > | sign (vec< L, T, Q > const &x, vec< L, T, Q > const &base)
| Logarithm for any base. More...

## Detailed Description

GLM_GTX_log_base

See also
  Core features (dependence)

Definition in file log_base.hpp.